.slider_container{
	margin: 50px 0;
	background-color:#f9f9f9;
	overflow:hidden;
}
.main_image_container{
	float:left;
	overflow:hidden;
	position:relative;
}
.main_image_scroller{
	float:left;
	position:relative;
	width:410px;
	height:400px;
}
.thumbs_list_container{
	float:right;
	height:400px;
	overflow-y:scroll;
	margin-left:5px;
	background-color:#f9f9f9;
	overflow-x:hidden;
	width:150px;
}
.thumb{
	padding:6px;
	padding-left:0px;
	padding-right:1px;
	background:#f9f9f9;
	margin:3px;
	width:150px;
	overflow-x:hidden;
	height:62px;
	padding-left:12px;
	cursor:pointer;
}


.thumb_selected{
	background:url('selected.gif') no-repeat;
}
.main_image{
	float:left;
	clear:left;
	width:100%;
	height:100%;
 	text-align:center;
}
.main_image img{
	vertical-align: middle;
}
